.yfa-caption {
  display: block;
  line-height: 1.5;
  padding: 6% 5%;
  width: 92%;
}
.yfa-caption.media {
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  bottom: 0;
  color: #fff;
  position: absolute;
  left: 0;
}

.yfa-media-livearea {
  cursor: pointer;
  display: inline-block;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  overflow: hidden;
  position: relative;
}
.yfa-media-livearea:hover .yfa-caption, .yfa-media-livearea:hover figcaption {
  color: #fdc000;
}
.yfa-media-livearea .yfa-thumb {
  display: block;
}

.yfa-media-trigger {
  display: block;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
  top: 0;
  width: 100%;
  z-index: 3;
}

.yfa-headshot,
.yfa-avatar,
.yfa-thumb,
img.yfa-figure
.yfa-figure img {
  margin-top: .2em;
  display: inline-block;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
